/**********************************************************/
/*********  NO MARGIN ***********************************/
/**********************************************************/
.margin-0 { 
	margin:0px!important;
}

/**********************************************************/
/*********  NO PADDING	 ***********************************/
/**********************************************************/
.padding-0 { 
	padding:0px!important;
}


/**********************************************************/
/*********  MARGIN TOP ***********************************/
/**********************************************************/
.margin-top-0 { 
	margin-top:0px!important;
}

.margin-top-1 { 
	margin-top:1px!important;
}

.margin-top-2 { 
	margin-top:2px!important;
}

.margin-top-3 { 
	margin-top:3px!important;
}

.margin-top-4 { 
	margin-top:4px!important;
}

.margin-top-5 { 
	margin-top:5px!important;
}

.margin-top-6 { 
	margin-top:6px!important;
}

.margin-top-7 { 
	margin-top:7px!important;
}

.margin-top-8 { 
	margin-top:8px!important;
}

.margin-top-9 { 
	margin-top:9px!important;
}

.margin-top-10 { 
	margin-top:10px!important;
}

.margin-top-11 { 
	margin-top:11px!important;
}

.margin-top-12 { 
	margin-top:12px!important;
}

.margin-top-13 { 
	margin-top:13px!important;
}

.margin-top-14 { 
	margin-top:14px!important;
}

.margin-top-15 { 
	margin-top:15px!important;
}

.margin-top-16 { 
	margin-top:16px!important;
}

.margin-top-17 { 
	margin-top:17px!important;
}

.margin-top-18 { 
	margin-top:18px!important;
}

.margin-top-19 { 
	margin-top:19px!important;
}

.margin-top-20 { 
	margin-top:20px!important;
}

.margin-top-21 { 
	margin-top:21px!important;
}

.margin-top-22 { 
	margin-top:22px!important;
}

.margin-top-23 { 
	margin-top:23px!important;
}

.margin-top-24 { 
	margin-top:24px!important;
}

.margin-top-25 { 
	margin-top:25px!important;
}

.margin-top-26 { 
	margin-top:26px!important;
}

.margin-top-27 { 
	margin-top:27px!important;
}

.margin-top-28 { 
	margin-top:28px!important;
}

.margin-top-29 { 
	margin-top:29px!important;
}

.margin-top-30 { 
	margin-top:30px!important;
}

.margin-top-31 { 
	margin-top:31px!important;
}

.margin-top-32 { 
	margin-top:32px!important;
}

.margin-top-33 { 
	margin-top:33px!important;
}

.margin-top-34 { 
	margin-top:34px!important;
}

.margin-top-35 { 
	margin-top:35px!important;
}

.margin-top-36 { 
	margin-top:36px!important;
}

.margin-top-37 { 
	margin-top:37px!important;
}

.margin-top-38 { 
	margin-top:38px!important;
}

.margin-top-39 { 
	margin-top:39px!important;
}

.margin-top-40 { 
	margin-top:40px!important;
}

.margin-top-41 { 
	margin-top:41px!important;
}

.margin-top-42 { 
	margin-top:42px!important;
}

.margin-top-43 { 
	margin-top:43px!important;
}

.margin-top-44 { 
	margin-top:44px!important;
}

.margin-top-45 { 
	margin-top:45px!important;
}

.margin-top-46 { 
	margin-top:46px!important;
}

.margin-top-47 { 
	margin-top:47px!important;
}

.margin-top-48 { 
	margin-top:48px!important;
}

.margin-top-49 { 
	margin-top:49px!important;
}

.margin-top-50 { 
	margin-top:50px!important;
}

/**********************************************************/
/*********  MARGIN BOTTOM ***********************************/
/**********************************************************/
.margin-bottom-0 { 
	margin-bottom:0px!important;
}

.margin-bottom-1 { 
	margin-bottom:1px!important;
}

.margin-bottom-2 { 
	margin-bottom:2px!important;
}

.margin-bottom-3 { 
	margin-bottom:3px!important;
}

.margin-bottom-4 { 
	margin-bottom:4px!important;
}

.margin-bottom-5 { 
	margin-bottom:5px!important;
}

.margin-bottom-6 { 
	margin-bottom:6px!important;
}

.margin-bottom-7 { 
	margin-bottom:7px!important;
}

.margin-bottom-8 { 
	margin-bottom:8px!important;
}

.margin-bottom-9 { 
	margin-bottom:9px!important;
}

.margin-bottom-10 { 
	margin-bottom:10px!important;
}

.margin-bottom-11 { 
	margin-bottom:11px!important;
}

.margin-bottom-12 { 
	margin-bottom:12px!important;
}

.margin-bottom-13 { 
	margin-bottom:13px!important;
}

.margin-bottom-14 { 
	margin-bottom:14px!important;
}

.margin-bottom-15 { 
	margin-bottom:15px!important;
}

.margin-bottom-16 { 
	margin-bottom:16px!important;
}

.margin-bottom-17 { 
	margin-bottom:17px!important;
}

.margin-bottom-18 { 
	margin-bottom:18px!important;
}

.margin-bottom-19 { 
	margin-bottom:19px!important;
}

.margin-bottom-20 { 
	margin-bottom:20px!important;
}

.margin-bottom-21 { 
	margin-bottom:21px!important;
}

.margin-bottom-22 { 
	margin-bottom:22px!important;
}

.margin-bottom-23 { 
	margin-bottom:23px!important;
}

.margin-bottom-24 { 
	margin-bottom:24px!important;
}

.margin-bottom-25 { 
	margin-bottom:25px!important;
}

.margin-bottom-26 { 
	margin-bottom:26px!important;
}

.margin-bottom-27 { 
	margin-bottom:27px!important;
}

.margin-bottom-28 { 
	margin-bottom:28px!important;
}

.margin-bottom-29 { 
	margin-bottom:29px!important;
}

.margin-bottom-30 { 
	margin-bottom:30px!important;
}

.margin-bottom-31 { 
	margin-bottom:31px!important;
}

.margin-bottom-32 { 
	margin-bottom:32px!important;
}

.margin-bottom-33 { 
	margin-bottom:33px!important;
}

.margin-bottom-34 { 
	margin-bottom:34px!important;
}

.margin-bottom-35 { 
	margin-bottom:35px!important;
}

.margin-bottom-36 { 
	margin-bottom:36px!important;
}

.margin-bottom-37 { 
	margin-bottom:37px!important;
}

.margin-bottom-38 { 
	margin-bottom:38px!important;
}

.margin-bottom-39 { 
	margin-bottom:39px!important;
}

.margin-bottom-40 { 
	margin-bottom:40px!important;
}

.margin-bottom-41 { 
	margin-bottom:41px!important;
}

.margin-bottom-42 { 
	margin-bottom:42px!important;
}

.margin-bottom-43 { 
	margin-bottom:43px!important;
}

.margin-bottom-44 { 
	margin-bottom:44px!important;
}

.margin-bottom-45 { 
	margin-bottom:45px!important;
}

.margin-bottom-46 { 
	margin-bottom:46px!important;
}

.margin-bottom-47 { 
	margin-bottom:47px!important;
}

.margin-bottom-48 { 
	margin-bottom:48px!important;
}

.margin-bottom-49 { 
	margin-bottom:49px!important;
}

.margin-bottom-50 { 
	margin-bottom:50px!important;
}

/**********************************************************/
/*********  MARGIN RIGHT ***********************************/
/**********************************************************/
.margin-right-0 { 
	margin-right:0px!important;
}

.margin-right-1 { 
	margin-right:1px!important;
}

.margin-right-2 { 
	margin-right:2px!important;
}

.margin-right-3 { 
	margin-right:3px!important;
}

.margin-right-4 { 
	margin-right:4px!important;
}

.margin-right-5 { 
	margin-right:5px!important;
}

.margin-right-6 { 
	margin-right:6px!important;
}

.margin-right-7 { 
	margin-right:7px!important;
}

.margin-right-8 { 
	margin-right:8px!important;
}

.margin-right-9 { 
	margin-right:9px!important;
}

.margin-right-10 { 
	margin-right:10px!important;
}

.margin-right-11 { 
	margin-right:11px!important;
}

.margin-right-12 { 
	margin-right:12px!important;
}

.margin-right-13 { 
	margin-right:13px!important;
}

.margin-right-14 { 
	margin-right:14px!important;
}

.margin-right-15 { 
	margin-right:15px!important;
}

.margin-right-16 { 
	margin-right:16px!important;
}

.margin-right-17 { 
	margin-right:17px!important;
}

.margin-right-18 { 
	margin-right:18px!important;
}

.margin-right-19 { 
	margin-right:19px!important;
}

.margin-right-20 { 
	margin-right:20px!important;
}

.margin-right-21 { 
	margin-right:21px!important;
}

.margin-right-22 { 
	margin-right:22px!important;
}

.margin-right-23 { 
	margin-right:23px!important;
}

.margin-right-24 { 
	margin-right:24px!important;
}

.margin-right-25 { 
	margin-right:25px!important;
}

.margin-right-26 { 
	margin-right:26px!important;
}

.margin-right-27 { 
	margin-right:27px!important;
}

.margin-right-28 { 
	margin-right:28px!important;
}

.margin-right-29 { 
	margin-right:29px!important;
}

.margin-right-30 { 
	margin-right:30px!important;
}

.margin-right-31 { 
	margin-right:31px!important;
}

.margin-right-32 { 
	margin-right:32px!important;
}

.margin-right-33 { 
	margin-right:33px!important;
}

.margin-right-34 { 
	margin-right:34px!important;
}

.margin-right-35 { 
	margin-right:35px!important;
}

.margin-right-36 { 
	margin-right:36px!important;
}

.margin-right-37 { 
	margin-right:37px!important;
}

.margin-right-38 { 
	margin-right:38px!important;
}

.margin-right-39 { 
	margin-right:39px!important;
}

.margin-right-40 { 
	margin-right:40px!important;
}

.margin-right-41 { 
	margin-right:41px!important;
}

.margin-right-42 { 
	margin-right:42px!important;
}

.margin-right-43 { 
	margin-right:43px!important;
}

.margin-right-44 { 
	margin-right:44px!important;
}

.margin-right-45 { 
	margin-right:45px!important;
}

.margin-right-46 { 
	margin-right:46px!important;
}

.margin-right-47 { 
	margin-right:47px!important;
}

.margin-right-48 { 
	margin-right:48px!important;
}

.margin-right-49 { 
	margin-right:49px!important;
}

.margin-right-50 { 
	margin-right:50px!important;
}

/**********************************************************/
/*********  MARGIN LEFT ***********************************/
/**********************************************************/
.margin-left-0 { 
	margin-left:0px!important;
}

.margin-left-1 { 
	margin-left:1px!important;
}

.margin-left-2 { 
	margin-left:2px!important;
}

.margin-left-3 { 
	margin-left:3px!important;
}

.margin-left-4 { 
	margin-left:4px!important;
}

.margin-left-5 { 
	margin-left:5px!important;
}

.margin-left-6 { 
	margin-left:6px!important;
}

.margin-left-7 { 
	margin-left:7px!important;
}

.margin-left-8 { 
	margin-left:8px!important;
}

.margin-left-9 { 
	margin-left:9px!important;
}

.margin-left-10 { 
	margin-left:10px!important;
}

.margin-left-11 { 
	margin-left:11px!important;
}

.margin-left-12 { 
	margin-left:12px!important;
}

.margin-left-13 { 
	margin-left:13px!important;
}

.margin-left-14 { 
	margin-left:14px!important;
}

.margin-left-15 { 
	margin-left:15px!important;
}

.margin-left-16 { 
	margin-left:16px!important;
}

.margin-left-17 { 
	margin-left:17px!important;
}

.margin-left-18 { 
	margin-left:18px!important;
}

.margin-left-19 { 
	margin-left:19px!important;
}

.margin-left-20 { 
	margin-left:20px!important;
}

.margin-left-21 { 
	margin-left:21px!important;
}

.margin-left-22 { 
	margin-left:22px!important;
}

.margin-left-23 { 
	margin-left:23px!important;
}

.margin-left-24 { 
	margin-left:24px!important;
}

.margin-left-25 { 
	margin-left:25px!important;
}

.margin-left-26 { 
	margin-left:26px!important;
}

.margin-left-27 { 
	margin-left:27px!important;
}

.margin-left-28 { 
	margin-left:28px!important;
}

.margin-left-29 { 
	margin-left:29px!important;
}

.margin-left-30 { 
	margin-left:30px!important;
}

.margin-left-31 { 
	margin-left:31px!important;
}

.margin-left-32 { 
	margin-left:32px!important;
}

.margin-left-33 { 
	margin-left:33px!important;
}

.margin-left-34 { 
	margin-left:34px!important;
}

.margin-left-35 { 
	margin-left:35px!important;
}

.margin-left-36 { 
	margin-left:36px!important;
}

.margin-left-37 { 
	margin-left:37px!important;
}

.margin-left-38 { 
	margin-left:38px!important;
}

.margin-left-39 { 
	margin-left:39px!important;
}

.margin-left-40 { 
	margin-left:40px!important;
}

.margin-left-41 { 
	margin-left:41px!important;
}

.margin-left-42 { 
	margin-left:42px!important;
}

.margin-left-43 { 
	margin-left:43px!important;
}

.margin-left-44 { 
	margin-left:44px!important;
}

.margin-left-45 { 
	margin-left:45px!important;
}

.margin-left-46 { 
	margin-left:46px!important;
}

.margin-left-47 { 
	margin-left:47px!important;
}

.margin-left-48 { 
	margin-left:48px!important;
}

.margin-left-49 { 
	margin-left:49px!important;
}

.margin-left-50 { 
	margin-left:50px!important;
}

/**********************************************************/
/*********  PADDING TOP ***********************************/
/**********************************************************/
.padding-top-0 { 
	padding-top:0px!important;
}

.padding-top-1 { 
	padding-top:1px!important;
}

.padding-top-2 { 
	padding-top:2px!important;
}

.padding-top-3 { 
	padding-top:3px!important;
}

.padding-top-4 { 
	padding-top:4px!important;
}

.padding-top-5 { 
	padding-top:5px!important;
}

.padding-top-6 { 
	padding-top:6px!important;
}

.padding-top-7 { 
	padding-top:7px!important;
}

.padding-top-8 { 
	padding-top:8px!important;
}

.padding-top-9 { 
	padding-top:9px!important;
}

.padding-top-10 { 
	padding-top:10px!important;
}

.padding-top-11 { 
	padding-top:11px!important;
}

.padding-top-12 { 
	padding-top:12px!important;
}

.padding-top-13 { 
	padding-top:13px!important;
}

.padding-top-14 { 
	padding-top:14px!important;
}

.padding-top-15 { 
	padding-top:15px!important;
}

.padding-top-16 { 
	padding-top:16px!important;
}

.padding-top-17 { 
	padding-top:17px!important;
}

.padding-top-18 { 
	padding-top:18px!important;
}

.padding-top-19 { 
	padding-top:19px!important;
}

.padding-top-20 { 
	padding-top:20px!important;
}

.padding-top-21 { 
	padding-top:21px!important;
}

.padding-top-22 { 
	padding-top:22px!important;
}

.padding-top-23 { 
	padding-top:23px!important;
}

.padding-top-24 { 
	padding-top:24px!important;
}

.padding-top-25 { 
	padding-top:25px!important;
}

.padding-top-26 { 
	padding-top:26px!important;
}

.padding-top-27 { 
	padding-top:27px!important;
}

.padding-top-28 { 
	padding-top:28px!important;
}

.padding-top-29 { 
	padding-top:29px!important;
}

.padding-top-30 { 
	padding-top:30px!important;
}

.padding-top-31 { 
	padding-top:31px!important;
}

.padding-top-32 { 
	padding-top:32px!important;
}

.padding-top-33 { 
	padding-top:33px!important;
}

.padding-top-34 { 
	padding-top:34px!important;
}

.padding-top-35 { 
	padding-top:35px!important;
}

.padding-top-36 { 
	padding-top:36px!important;
}

.padding-top-37 { 
	padding-top:37px!important;
}

.padding-top-38 { 
	padding-top:38px!important;
}

.padding-top-39 { 
	padding-top:39px!important;
}

.padding-top-40 { 
	padding-top:40px!important;
}

.padding-top-41 { 
	padding-top:41px!important;
}

.padding-top-42 { 
	padding-top:42px!important;
}

.padding-top-43 { 
	padding-top:43px!important;
}

.padding-top-44 { 
	padding-top:44px!important;
}

.padding-top-45 { 
	padding-top:45px!important;
}

.padding-top-46 { 
	padding-top:46px!important;
}

.padding-top-47 { 
	padding-top:47px!important;
}

.padding-top-48 { 
	padding-top:48px!important;
}

.padding-top-49 { 
	padding-top:49px!important;
}

.padding-top-50 { 
	padding-top:50px!important;
}

/**********************************************************/
/*********  PADDING BOTTOM ***********************************/
/**********************************************************/
.padding-bottom-0 { 
	padding-bottom:0px!important;
}

.padding-bottom-1 { 
	padding-bottom:1px!important;
}

.padding-bottom-2 { 
	padding-bottom:2px!important;
}

.padding-bottom-3 { 
	padding-bottom:3px!important;
}

.padding-bottom-4 { 
	padding-bottom:4px!important;
}

.padding-bottom-5 { 
	padding-bottom:5px!important;
}

.padding-bottom-6 { 
	padding-bottom:6px!important;
}

.padding-bottom-7 { 
	padding-bottom:7px!important;
}

.padding-bottom-8 { 
	padding-bottom:8px!important;
}

.padding-bottom-9 { 
	padding-bottom:9px!important;
}

.padding-bottom-10 { 
	padding-bottom:10px!important;
}

.padding-bottom-11 { 
	padding-bottom:11px!important;
}

.padding-bottom-12 { 
	padding-bottom:12px!important;
}

.padding-bottom-13 { 
	padding-bottom:13px!important;
}

.padding-bottom-14 { 
	padding-bottom:14px!important;
}

.padding-bottom-15 { 
	padding-bottom:15px!important;
}

.padding-bottom-16 { 
	padding-bottom:16px!important;
}

.padding-bottom-17 { 
	padding-bottom:17px!important;
}

.padding-bottom-18 { 
	padding-bottom:18px!important;
}

.padding-bottom-19 { 
	padding-bottom:19px!important;
}

.padding-bottom-20 { 
	padding-bottom:20px!important;
}

.padding-bottom-21 { 
	padding-bottom:21px!important;
}

.padding-bottom-22 { 
	padding-bottom:22px!important;
}

.padding-bottom-23 { 
	padding-bottom:23px!important;
}

.padding-bottom-24 { 
	padding-bottom:24px!important;
}

.padding-bottom-25 { 
	padding-bottom:25px!important;
}

.padding-bottom-26 { 
	padding-bottom:26px!important;
}

.padding-bottom-27 { 
	padding-bottom:27px!important;
}

.padding-bottom-28 { 
	padding-bottom:28px!important;
}

.padding-bottom-29 { 
	padding-bottom:29px!important;
}

.padding-bottom-30 { 
	padding-bottom:30px!important;
}

.padding-bottom-31 { 
	padding-bottom:31px!important;
}

.padding-bottom-32 { 
	padding-bottom:32px!important;
}

.padding-bottom-33 { 
	padding-bottom:33px!important;
}

.padding-bottom-34 { 
	padding-bottom:34px!important;
}

.padding-bottom-35 { 
	padding-bottom:35px!important;
}

.padding-bottom-36 { 
	padding-bottom:36px!important;
}

.padding-bottom-37 { 
	padding-bottom:37px!important;
}

.padding-bottom-38 { 
	padding-bottom:38px!important;
}

.padding-bottom-39 { 
	padding-bottom:39px!important;
}

.padding-bottom-40 { 
	padding-bottom:40px!important;
}

.padding-bottom-41 { 
	padding-bottom:41px!important;
}

.padding-bottom-42 { 
	padding-bottom:42px!important;
}

.padding-bottom-43 { 
	padding-bottom:43px!important;
}

.padding-bottom-44 { 
	padding-bottom:44px!important;
}

.padding-bottom-45 { 
	padding-bottom:45px!important;
}

.padding-bottom-46 { 
	padding-bottom:46px!important;
}

.padding-bottom-47 { 
	padding-bottom:47px!important;
}

.padding-bottom-48 { 
	padding-bottom:48px!important;
}

.padding-bottom-49 { 
	padding-bottom:49px!important;
}

.padding-bottom-50 { 
	padding-bottom:50px!important;
}

/**********************************************************/
/*********  PADDING RIGHT ***********************************/
/**********************************************************/
.padding-right-0 { 
	padding-right:0px!important;
}

.padding-right-1 { 
	padding-right:1px!important;
}

.padding-right-2 { 
	padding-right:2px!important;
}

.padding-right-3 { 
	padding-right:3px!important;
}

.padding-right-4 { 
	padding-right:4px!important;
}

.padding-right-5 { 
	padding-right:5px!important;
}

.padding-right-6 { 
	padding-right:6px!important;
}

.padding-right-7 { 
	padding-right:7px!important;
}

.padding-right-8 { 
	padding-right:8px!important;
}

.padding-right-9 { 
	padding-right:9px!important;
}

.padding-right-10 { 
	padding-right:10px!important;
}

.padding-right-11 { 
	padding-right:11px!important;
}

.padding-right-12 { 
	padding-right:12px!important;
}

.padding-right-13 { 
	padding-right:13px!important;
}

.padding-right-14 { 
	padding-right:14px!important;
}

.padding-right-15 { 
	padding-right:15px!important;
}

.padding-right-16 { 
	padding-right:16px!important;
}

.padding-right-17 { 
	padding-right:17px!important;
}

.padding-right-18 { 
	padding-right:18px!important;
}

.padding-right-19 { 
	padding-right:19px!important;
}

.padding-right-20 { 
	padding-right:20px!important;
}

.padding-right-21 { 
	padding-right:21px!important;
}

.padding-right-22 { 
	padding-right:22px!important;
}

.padding-right-23 { 
	padding-right:23px!important;
}

.padding-right-24 { 
	padding-right:24px!important;
}

.padding-right-25 { 
	padding-right:25px!important;
}

.padding-right-26 { 
	padding-right:26px!important;
}

.padding-right-27 { 
	padding-right:27px!important;
}

.padding-right-28 { 
	padding-right:28px!important;
}

.padding-right-29 { 
	padding-right:29px!important;
}

.padding-right-30 { 
	padding-right:30px!important;
}

.padding-right-31 { 
	padding-right:31px!important;
}

.padding-right-32 { 
	padding-right:32px!important;
}

.padding-right-33 { 
	padding-right:33px!important;
}

.padding-right-34 { 
	padding-right:34px!important;
}

.padding-right-35 { 
	padding-right:35px!important;
}

.padding-right-36 { 
	padding-right:36px!important;
}

.padding-right-37 { 
	padding-right:37px!important;
}

.padding-right-38 { 
	padding-right:38px!important;
}

.padding-right-39 { 
	padding-right:39px!important;
}

.padding-right-40 { 
	padding-right:40px!important;
}

.padding-right-41 { 
	padding-right:41px!important;
}

.padding-right-42 { 
	padding-right:42px!important;
}

.padding-right-43 { 
	padding-right:43px!important;
}

.padding-right-44 { 
	padding-right:44px!important;
}

.padding-right-45 { 
	padding-right:45px!important;
}

.padding-right-46 { 
	padding-right:46px!important;
}

.padding-right-47 { 
	padding-right:47px!important;
}

.padding-right-48 { 
	padding-right:48px!important;
}

.padding-right-49 { 
	padding-right:49px!important;
}

.padding-right-50 { 
	padding-right:50px!important;
}

/**********************************************************/
/*********  PADDING LEFT ***********************************/
/**********************************************************/
.padding-left-0 { 
	padding-left:0px!important;
}

.padding-left-1 { 
	padding-left:1px!important;
}

.padding-left-2 { 
	padding-left:2px!important;
}

.padding-left-3 { 
	padding-left:3px!important;
}

.padding-left-4 { 
	padding-left:4px!important;
}

.padding-left-5 { 
	padding-left:5px!important;
}

.padding-left-6 { 
	padding-left:6px!important;
}

.padding-left-7 { 
	padding-left:7px!important;
}

.padding-left-8 { 
	padding-left:8px!important;
}

.padding-left-9 { 
	padding-left:9px!important;
}

.padding-left-10 { 
	padding-left:10px!important;
}

.padding-left-11 { 
	padding-left:11px!important;
}

.padding-left-12 { 
	padding-left:12px!important;
}

.padding-left-13 { 
	padding-left:13px!important;
}

.padding-left-14 { 
	padding-left:14px!important;
}

.padding-left-15 { 
	padding-left:15px!important;
}

.padding-left-16 { 
	padding-left:16px!important;
}

.padding-left-17 { 
	padding-left:17px!important;
}

.padding-left-18 { 
	padding-left:18px!important;
}

.padding-left-19 { 
	padding-left:19px!important;
}

.padding-left-20 { 
	padding-left:20px!important;
}

.padding-left-21 { 
	padding-left:21px!important;
}

.padding-left-22 { 
	padding-left:22px!important;
}

.padding-left-23 { 
	padding-left:23px!important;
}

.padding-left-24 { 
	padding-left:24px!important;
}

.padding-left-25 { 
	padding-left:25px!important;
}

.padding-left-26 { 
	padding-left:26px!important;
}

.padding-left-27 { 
	padding-left:27px!important;
}

.padding-left-28 { 
	padding-left:28px!important;
}

.padding-left-29 { 
	padding-left:29px!important;
}

.padding-left-30 { 
	padding-left:30px!important;
}

.padding-left-31 { 
	padding-left:31px!important;
}

.padding-left-32 { 
	padding-left:32px!important;
}

.padding-left-33 { 
	padding-left:33px!important;
}

.padding-left-34 { 
	padding-left:34px!important;
}

.padding-left-35 { 
	padding-left:35px!important;
}

.padding-left-36 { 
	padding-left:36px!important;
}

.padding-left-37 { 
	padding-left:37px!important;
}

.padding-left-38 { 
	padding-left:38px!important;
}

.padding-left-39 { 
	padding-left:39px!important;
}

.padding-left-40 { 
	padding-left:40px!important;
}

.padding-left-41 { 
	padding-left:41px!important;
}

.padding-left-42 { 
	padding-left:42px!important;
}

.padding-left-43 { 
	padding-left:43px!important;
}

.padding-left-44 { 
	padding-left:44px!important;
}

.padding-left-45 { 
	padding-left:45px!important;
}

.padding-left-46 { 
	padding-left:46px!important;
}

.padding-left-47 { 
	padding-left:47px!important;
}

.padding-left-48 { 
	padding-left:48px!important;
}

.padding-left-49 { 
	padding-left:49px!important;
}

.padding-left-50 { 
	padding-left:50px!important;
}

